OpenVDB 11.0.0

Loading...
Searching...
No Matches
Classes | Namespaces
QuantizedUnitVec.h File Reference
`#include <openvdb/Platform.h>`
`#include <openvdb/version.h>`
`#include "Vec3.h"`

Go to the source code of this file.

## Classes
class | QuantizedUnitVec
| Unit vector occupying only 16 bits. More...

## Namespaces
namespace | openvdb
namespace | openvdb::v11_0
namespace | openvdb::v11_0::math